nvme_io(2)

NAME
nvme_io - Submit an nvme user I/O command

SYNOPSIS
int nvme_io (struct nvme_io_args *args , __u8 opcode );

ARGUMENTS

args
    struct nvme_io_args argument structure

opcode
    Opcode to execute

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.